map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4f86509-6d9b-4e39-9d05-3ba0bb56c8d1
  playerICName: Anmanari
  playerOOCName: aphantasia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3052fb3f-d532-45cd-a679-5cb89828210c
  playerICName: Batar-Zeeus
  playerOOCName: c1E
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: The Taste of Composure
  playerOOCName: captin_buddy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3151f5da-0b85-4fb7-8d04-3c507ad2e984
  playerICName: Leeann Batten
  playerOOCName: Fallen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 628fb6a1-ebce-4edf-aa91-5ca2832d6de8
  playerICName: Xander Kaltmann
  playerOOCName: JustAHoneySlime
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b17625-29bb-48d3-a2dd-75ff3792188c
  playerICName: Ricky Slick
  playerOOCName: Mr_Duck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8dda4f5-75ca-4e19-9a14-20af0fe2b459
  playerICName: Bumbo
  playerOOCName: Rolly400
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56d29ff7-91d5-4201-a5e5-27a11b4c6ec3
  playerICName: Gen Teal
  playerOOCName: RusticRevenue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ebbb079-7878-4e7d-80d9-dfd043a3d90c
  playerICName: Diddy folk Lababu
  playerOOCName: sneakerotool
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d6458cb-1748-4db5-9afb-0a71afa9d862
  playerICName: Simon Red
  playerOOCName: Tophemagotes
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 612c096d-34be-48c6-b27f-1eeb183ff7d3
  playerICName: John 'nya'Trasean
  playerOOCName: yubs12345
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32167
endTick: 13073219
duration: 00:08:59.9994600
fileCount: 5
size: 1295749
uncompressedSize: 7329554
endTime: 5.01:02:53.4975594
...
